###############################################################################
# Copyright (c) 2000-2025 Ericsson Telecom AB
# All rights reserved. This program and the accompanying materials
# are made available under the terms of the Eclipse Public License v2.0
# which accompanies this distribution, and is available at
# https://www.eclipse.org/org/documents/epl-2.0/EPL-2.0.html
#
# Contributors:
#   Balasko, Jeno
#
###############################################################################
#oi2.cfg
[DEFINE]
MACRO22:=22
[MODULE_PARAMETERS]
tsp_c=$MACRO22
tsp_c2=$MACRO22
